<!DOCTYPE html>
<html>
	<head>
		<title>Rico Tadjudin | Fasilkom UI Student</title>
	</head>
    
    <body>
        <div class="navbar">
			
		</div>
		<div class="container">
			<div class="profile">
                <div class="profileContainer">
                    <div class="left">
                        <div class="text1">
                        
                            <img src="assets/images/profile.png" width=120px height=160px />

                            <h3>Rico <br>Tadjudin</h3>
                            <div class="line"></div>
                            <p>Mahasiswa Fasilkom UI</p>
                            
                            <div class="links">
                                <a href="https://www.facebook.com/rico.tadjudin/">
                                    <img src="assets/logo/facebook logo.png" width=30px height=30px />
                                </a>
                                <a href="https://www.instagram.com/rico_tadjudin/">
                                    <img src="assets/logo/instagram logo.png" width=30px height=30px />
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="right">
                        <div class="text2">
                            <h1>Profil Saya</h1>
                            <p>NPM: 1906398364 <br>Angkatan: Maung 2019<br>Hobi: Membaca dan menonton film <br>Riwayat Pendidikan: <br>- TK : TKK 6 PENABUR <br>- SD : SDK 6 PENABUR <br>- SMP : SMPK 4 PENABUR <br>- SMA : SMAK 5 PENABUR</p>
                            <p>Saya adalah salah satu mahasiswa Fasilkom UI angkatan Maung 2019. Saya sangat menyukai pemrograman dalam bentuk apapun. Saya sekarang sedang menjalani mata kuliah Perancangan & Pemrograman Web di Fasilkom UI dan sedang berusaha mempelajari seluk-beluk dunia web.</p>
                        </div>
                    </div>
                </div>
			</div>
		</div>
		<div class="footer">
			
		</div>
    <body>
</html>

<style>

.line {
  height: 4px;
  width: 70px;
  background-color: #48cae4;
  align: center;
  margin-left: 79px;
}

.container {
	margin-left:10px;
}

.container .profile {
	width: 100%;
	text-justify:distribute-all-lines;
    margin: 30px 20px 60px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container .profile .profileContainer {
    border-radius: 25px;
    border: 2px solid #48cae4;
    float: left;
	text-justify:distribute-all-lines;
    margin: 0 20px 30px;
    width: 675px;
    height: 385px;
}

.left {
    width: 275px; 
    height: 385px; 
    float: left; 
    background: rgb(202,240,248);
    background: linear-gradient(90deg, rgba(202,240,248,1) 0%, rgba(202,240,248,1) 73%, rgba(255,255,255,1) 100%);
    border-radius: 22px;
    text-align: center;
}

.right {
    width: 400px;
    height: 385px; 
    float: left;
    border-radius: 25px;
    background: #fffff;
}

.text1 {
    padding: 10px 10px 10px 10px;
    margin-right: 30px;
}

.links {
    margin-top: 40px;
}

.text2 {
    padding: 5px 10px 10px 10px;
}

html {
    position: relative;
    min-height: 100%;
	font-family: sans-serif, serif, 'Times New Roman', Times;
}

body {
    margin: 0 0 70px;
}

</style>